.verdana8pnt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; line-height: 12pt}
body
{
    margin: 0;
    padding: 0;
    height: 101%;
    text-align: center;
}
html
{
    margin: 0;
    padding: 0;
    height: 100%;
    text-align: center;
}
form
{
    margin: 0;
    padding: 0;
    height: 100%;
    text-align: center;
}
a:hover { text-decoration: none}
a:link {  text-decoration: none}
/*
a:hover {  color: #F14000; text-decoration: none}
a:link {  text-decoration: none; color: #CCCCCC}
a:visited {  color: #CCCCCC; text-decoration: none}
*/

/*.............*/
#header {
    width: 100%;
    height: 150px;
    padding:  0px;
    margin: 0px;
    text-align:center;
}

.header_ 
{
    width: 1130px;
    height: 150px;
    margin: 0 auto;
    text-align:center;
}    

.header_1 
    {
    height: 100px;
    padding:  0px;
    margin: 0px;
    text-align:left;
    display:block;
}
    
.header_2 
{
    width: 1130px;
    height: 50px;
    text-align:left;
	vertical-align:top;
    display:block;
    text-decoration: none;
	background-image:url(../images/menu_top.png);
}

/*.............*/

.mainmenu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CCCCCC;
	padding-right: 40px;	
}

.mainmenu_act
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #F14000;
	padding-right: 40px;
	
}


.menudiv
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CCCCCC;
	padding-top: 10px;	
}


a.mainmenu:hover{ color: #F14000; text-decoration: none; }
a.mainmenu:visited { text-decoration: none;}

#footer
{
    padding: 0px;
    margin: 0px;
    border-width: 0px;   
}

.footerdiv
{
    width: 1130px;
    height: 130px;
    margin: 0 auto;
    text-align:center;
}

#page
{
    width: 1130px;
    margin: 0 auto;
    text-align: center;
}           

#left 
{
    float:left;
    width: 226px;
    height: 100%;
    padding: 0px;
    margin: 0px;
    vertical-align:top;
}          

#middle
{
    float:right;
    height: 100%;
	width: 892px;
    padding:  0px;
    margin: 0px;
	
	vertical-align:top;
}

#middle_full
{
    float:left;
    width: 1130px;
    height: 100%;
    padding: 0px;
    margin: 0px;
    vertical-align:top;
}

#right
{
    float:right;
    width: 255px;
    height: 100%;
    padding:  0px;
    margin: 0 px;
} 
.selectmenu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align:left;
	color: #000000;
}

.contactbtn
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CCC;
	
	line-height: 12pt
}
a.contactbtn:hover{ color: #F14000; text-decoration: none; }
a.contactbtn:visited{ text-decoration: none; }

.basketbtn
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #F14000;
	text-align:center;
	
	line-height: 12pt
}

.invisible
{
    display: none;
    visibility: hidden;
}

.selectstyle
{
	width: 200px;
}

.searchbox
{
	width: 205px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 15px;
}

.searchboxfilter
{
	width: 110px;
	margin-top: 4px;
	padding: 0px 0px 0px 0px;
	vertical-align:middle;
}

.productlist1
{
	color:#F14000;
	background-color:#fff;
}
.productlist2
{
	color:#888888;
}


.text1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; line-height: 12pt; color:#CCCCCC; }
.text2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; line-height: 12pt; color:#F14000; }
a.text1:hover{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; line-height: 12pt color: #F14000; text-decoration: none; color:#F14000; }

.header1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; line-height: 12pt; color:#CCCCCC; font-weight: bold; }
.header2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; line-height: 12pt; color:#FFFFFF; font-weight: bold; }
.header3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; line-height: 12pt; color:#F14000; font-weight: bold; }

a.header2:visited { text-decoration: none;}
.header3s { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; line-height: 12pt; color:#F14000; font-weight: bold; text-decoration: line-through; }


.text_std_verdana8 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; line-height: 12pt ; color: #CCCCCC}
.text_std_whyte_verdana8 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; line-height: 12pt ; color: #FFFFFF}
.text_std_verdana8_red_bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt ; line-height: 12pt ; color: #F14000; font-weight: bold}
.text_heading1_verdana10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 12pt ; color: #CCCCCC; font-weight: bold}
/*.............*/

.divContainer 
{
    padding: 0px;
    margin: 0px auto;
}

.divMainContainer
{
    padding: 0px;
    margin: 0px auto;
    width:762px;
}

.divPathSelMenu 
{
    height: auto;
    padding: 11px 20px 0px 20px;
    margin: 0px;
    text-align:left;
    color: black;
    text-decoration: none;
    font-family:  "Arial Unicode", "Sylfaen";
    font-size: 12px;
}

.divPathSelMenu a
{
    color: #264A8C;
    text-decoration: none;
    font-family:  "Arial Unicode", "Sylfaen";
    font-size: 12px;
    
}

.ContainerShortArticle {
    border-width: 1px;   
    border-style:solid;  
    border-color:#DBDBDB;
     
    padding: 10px 20px 15px 20px;
    margin: 8px;
    background-color: #F4F4F4;
}





/*...... 1_2_3 continue .......*/
.pointer {
cursor: pointer
}

.page_tbl 
{
    /* display:inline;*/
             text-align:center;
             margin: 2px;
             padding: 2px;
}           

.page_cell
{
             display:inline; 
             border-width: 1px;   
             border-style:solid;  
             border-color:#DBDBDB;
             margin: 1px;
             padding: 2px 3px 2px 3px;
             color: black;
             text-decoration: none;
             font-family:  "Arial Unicode", "Sylfaen";
             font-size: 12px;
} 

.page_cell_sel
{
             display:inline;
             border-width: 1px;   
             border-style:solid;  
             border-color:red;
             margin: 1px;
             padding: 2px 3px 2px 3px;
             color: black;
             text-decoration: none;
             font-family:  "Arial Unicode", "Sylfaen";
             font-size: 12px;
} 


/*...1_main..............................*/
    
.art_Title
{
    margin: 1px 1px 1px 5px auto;
    padding: 2px 2px 2px 5px;
    color: Black;
    text-decoration: none;
    font-family:  "Arial Unicode", "Sylfaen";
    font-size: 13px;
    font-weight:bold;
    text-align:left;
}  

.art_Date
{
    margin: 1px 1px 1px 5px auto;
    padding: 5px 2px 5px 15px;
    color:Gray;
    text-decoration: none;
    font-family:  "Arial Unicode", "Sylfaen";
    font-size: 11px;
    font-weight:bold;
    text-align:left;
}

.artImg {
        padding: 2px;
        /*border: 1px solid #91a6a6;*/
            border-width: 1px;
            border-style:solid;
            border-color:#91a6a6;
} 

   
.art_Text
{

    border-width: 1px;   
    border-style:solid;  
    border-color:#DBDBDB;
    margin: 3px auto;
    padding: 7px;
    text-align:left;
    color: black;
    text-decoration: none;
    font-family:  "Arial Unicode", "Sylfaen";
    font-size: 12px;
    background-color:White;
}   


.art_Bottom
{
    border-width: 1px;   
    border-style:solid;  
    border-color:#DBDBDB;
    
    margin: 3px auto;
    padding: 5px 5px 4px 3px;
    text-align:left;
    background-color:White;
} 

.art_Bottom_left
{
    display:inline;
    float:left;
    width: 405px;
    margin: 0px;
    padding: 0px;
    text-align:left;

} 


.art_Bottom_right
{
    display:inline;
    margin: 0px;
    padding: 0px;
    text-align:right;
} 

.art_btnPrint
{
    display:inline;
    margin:2px 2px 2px 2px;
    padding: 2px 2px 2px 2px;
    color: #958375;
    text-decoration: none;
    font-family:  "Arial Unicode", "Sylfaen";
    font-size: 11px;
    font-weight:bold;  
      
}

.art_btnQickContinue
{
    display:inline;
    margin:2px 2px 2px 2px;
    padding: 2px 2px 2px 2px;
    color: #958375;
    text-decoration: none;
    font-family:  "Arial Unicode", "Sylfaen";
    font-size: 11px;
    font-weight:bold;  
      
} 
.art_btnContinue
{
    display:inline;
    margin:2px 2px 2px 2px;
    padding: 2px 2px 2px 2px;
    color: #958375;
    text-decoration: none;
    font-family:  "Arial Unicode", "Sylfaen";
    font-size: 11px;
    font-weight:bold;  
      
} 


.art_btnGallery
{


    display:inline;
    margin: 0px;
    padding: 2px 11px 0px 9px;
    background: url(../MyPicture/viewImg.png) no-repeat left top;
} 

.art_btnVideo
{


    display:inline;
    margin: 0px;
    padding: 2px 11px 0px 9px;
    background: url(../MyPicture/viewVideo.png) no-repeat left top;
} 

.art_btnFiles
{
   
    display:inline;
    margin: 0px;
    padding: 2px 11px 0px 9px;
    background: url(../MyPicture/viewFile.png) no-repeat left top;
} 

.art_Gallery
{
    border-width: 1px;   
    border-style:solid;  
    border-color:#DBDBDB;
    
    margin: 3px auto;
    padding: 2px;
    text-align:left;
    background-color:White;
}

.art_Video
{
    border-width: 1px;   
    border-style:solid;  
    border-color:#DBDBDB;
    
    margin: 3px auto;
    padding: 8px;
    text-align:center;
    background-color:White;
}

.art_Files
{
    border-width: 1px;   
    border-style:solid;  
    border-color:#DBDBDB;
    
    margin: 3px auto;
    padding: 2px;
    text-align:left;
    background-color:White;
}

.artImgGall {
        padding: 2px;
        /*border: 1px solid #91a6a6;*/
            border-width: 1px;
            border-style:solid;
            border-color:#91a6a6;
            margin: 2px;

}

.artFileGalTitle   
{
    font-family: "Arial Unicode", "Sylfaen"; 
    font-size: 11px; 
    color: #134313; 
    text-decoration: none;
        margin: 2px;
    padding: 2px;

    }


.ContainerPopArticle td{
    border-width: 1px;   
    border-style:solid;  
    border-color:#DBDBDB;
  height:100%;  
    padding: 10px 20px 15px 20px;
    margin: 8px;
    background-color: #F4F4F4;
}

.hr {
 background: url(../MyPicture/www/hr.gif) top left repeat-x;
 height: 5px;
 margin: 5px 20px 5px 20px;
 padding: 0px;
}


.popup_add
{
    width:250px;
   /* height:100px;*/ 
    /*background-image: url(../MyPicture/back1.gif); */
    background-position:center top; 
    position:absolute; 
    background-color: #ff0000; 
    display:none; 
	
	
    z-index:2000;
        padding: 10px;
        /*border: 1px solid #91a6a6;*/
            border-width: 3px;
            border-style:solid;
            border-color:#91a6a6;
            margin: 2px;

}

.popup_add_make
{
    height:70px;
}

.menubottom
{
	color: #B1B5B8; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9pt;
}
 
a.menubottom:hover
{
	text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; color:#F14000;
}

a.pagingtext
{
	text-decoration: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

.paging
{
	background-color:#BEC7CD;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.pagingact
{
	background-color:#F14000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.pagingDiv
{
	margin-top:10px;
	background-color:#282828;
}

.color_red {  color: #F14000}

.ProductTable
{
	background-color:#333333;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
}